[RestoreInformation]
DriverDesc=Remote Desktop USB Hub
DriverVersion=10.0.19041.1320
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=System
DriverInfPath=tsusbhub.inf
DriverInfSection=TsUsbHubXDynamicBus_Device.NT
DriverHardwareID=UMB\TS_URB_HUB
